.vpt_head {
font-size:14px;
font-family:verdana;
border-bottom:1px solid #86bd2c;
padding:0;
background:url(img/head.gif) repeat-x 50% top #91d326
}
.vpt_head a {
color:#a9d168;
font-weight:700;
background: url(img/logobg.png) repeat-x top;
display: inline-table;
}
.vpt_head span {
background: url(img/logo.png) no-repeat left top;
height: 63px;
display: block;
}
.vpt_head i {
font-style: normal;
background: url(img/logor.png) no-repeat right top;
height: 37px;
padding-top: 26px;
padding-right: 15px;
padding-left: 20px;
display: block;
}
.vpt_head img {
vertical-align:middle;
width:125px;
height:63px
}
.vpt_head b,.adv a:hover {
color:#fe83a0
}
.kenji1
{background-color: #D2FFA8;
color: #ffffff;
text-shadow : #666666 1px 1px 1px;
padding: 2px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
margin-top:5px;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
border-top:1px solid #d2d2d2;
-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;
-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;
}



















body
{
color: #000000;
background:#efefe9;
margin: auto;
padding: 1px 1px 0px 1px;
font-size: .9em;
padding: 0px;
font-family: Arial, Verdana,Geneva,Helvetica,sans-serif;
-moz-border-radius:4px;-webkit-border-radius:4px;
max-width: 550px;
}

body a
{color:#0e3751;
text-decoration:none;
}

body a:hover
{
text-decoration:underline;
}
.bodywrapping
{
width:95%;
background-color:#f7f7f7;
margin-left:auto;
margin-right:auto;
margin-bottom:auto;
margin-top:0px;
padding:4px;
padding-top:0px;
border: 1px solid #D6D6CF;
-moz-border-radius:4px;-webkit-border-radius:4px;
Display:block; OverFlow:auto;
}
#newpm
{
text-decoration:blink;
color: #FF0000;
font-weight:bold;
}
.logo
{
height:40px;
width:95%;
background:url(images/misc/mobilelogo.html) no-repeat left;
margin:auto;
}

.hdr

{background-color: #FF6C51;
color: #ffffff;
text-shadow : #666666 1px 1px 1px;
padding: 2px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
margin-top:5px;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
border-top:1px solid #d2d2d2;
-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;
-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;
}
.kenji
{background-color: #F1DC5F;
color: #ffffff;
text-shadow : #666666 1px 1px 1px;
padding: 2px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
margin-top:5px;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
border-top:1px solid #d2d2d2;
-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;
-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;
}







.hdr a


{
color: #FFFFFF;
text-decoration:none;
padding: 2px;
}
.navbarbelow
{

border:1px solid #dddddd;
margin:6px 6px 6px 0px;
padding:4px;
-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;
-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;
-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;
-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;


}
.notice
{
padding:4px;
border:1px solid;
margin-top: 4px;
background:#FFFFCC;
color:#514721;
border-color:#FFD324;
text-align:center;
-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;
-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;
-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;
-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;
}
.notice a
{
color:#514721;
}
.announce
{
background-color: #FFCC66;
}	color: #000000;
}
.header
{
text-align:left;
font-weight: bold;
font-size:1.1em;
padding: 6px;
}
.title1
{
background-color:#ff4500;
color: #FFFFFF;
text-shadow : #666666 1px 1px 1px;
text-decoration: none;
font-weight: bold;
font-size:1em;
padding: 4px;
margin-left:auto;
margin-right:auto;
margin-top:4px;
border:1px solid #d2d2d2;
-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;
-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;
}
.title1 a
{
color: #FFFFFF;
text-decoration:none;
}
.title2
{
background-color:#B951FF;
color: #FFFFFF;
text-shadow : #666666 1px 1px 1px;
text-decoration: none;
font-weight: bold;
font-size:1em;
padding: 4px;
margin-left:auto;
margin-right:auto;
margin-top:4px;
border:1px solid #d2d2d2;
-moz-border-radius:4px;-webkit-border-radius:4px;
}
.title2 a
{
color: #FFFFFF;
text-decoration:none;
}
.title3
{background-color: #6666FF;
	color: #ffffff;
	text-shadow : #666666 1px 1px 1px;
	padding: 2px;
	width:100%-4px;
	margin-left:auto;
	margin-right:auto;	
	margin-top:5px;
	font-weight: normal;
	border-left:1px solid #d2d2d2;
	border-right:1px solid #d2d2d2;
	border-bottom:1px solid #d2d2d2;
	border-top:1px solid #d2d2d2;
	-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;
	-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;
}
.title3 a
{
	color: #FFFFFF;
	text-decoration:none;
	padding: 2px;
}
.title4
{
background-color:#FF00FF;
color: #FFFFFF;
text-shadow : #666666 1px 1px 1px;
text-decoration: none;
font-weight: bold;
font-size:1em;
padding: 4px;
margin-left:auto;
margin-right:auto;
margin-top:4px;
border:1px solid #d2d2d2;
-moz-border-radius:4px;-webkit-border-radius:4px;
}
.title4 a
{
color: #FFFFFF;
text-decoration:none;
}
.title5
{
background-color:#66CC00;
color: #FFFFFF;
text-shadow : #666666 1px 1px 1px;
text-decoration: none;
font-weight: bold;
font-size:1em;
padding: 4px;
margin-left:auto;
margin-right:auto;
margin-top:4px;
border:1px solid #d2d2d2;
-moz-border-radius:4px;-webkit-border-radius:4px;
}
.title5 a
{
color: #FFFFFF;
text-decoration:none;
}
.windowbg
{
background-color:#FFFFFF;
color:#000000;
font-size:.9em;
padding: 4px;
width:100% -8px;
margin-lefT:auto;
margin-right:auto;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
}

.oldwindowbg
{
padding: 2px;
}
.oldwindowbg a
{
color:#000000
}

.newwindowbg
{
font-weight: bold;
padding: 2px;
}
.Oldwindowbg2, .windowbg2
{
background: #ebebeb;
color: #000000;
padding: 4px;
border: 1px solid #d2d2d2;
margin-top:10px;
text-decoration:none;
}

.Unreadwindowbg2
{
background: #C5D6E2;
color: #000000;
padding: 4px;
border: 1px solid #d2d2d2;
margin-top:10px;
text-decoration:none;
font-weight:bold;
}
.Unreadwindowbg2 a
{
color: #000000;
}
.thread_dot, .thread_hot, .thread_dot_hot, .thread_, .thread_lock,.thread, .thread_moved, .thread_new
{
background-color: #ebebeb;
color: #000000;
padding: 4px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
}

.sticky, .sticky_hot, .sticky_dot,.sticky_dot_hot, .sticky_hot_new, .sticky_, .sticky_new, .sticky_dot_hot_new
{
background-color: #FFFF99;
color: #000000;
padding: 4px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
}

.thread_lock  a,.lock  a,.thread_lock ,.lock
{
text-decoration: line-through;
}
.quote
{
background-color: #FFFCA8;
padding: 2px;
width:95%;
border-left: 3px solid #9c9c9c;
border-top: 1px solid #cecece;
border-bottom: 1px solid #cecece;
border-right: 1px solid #cecece;
padding: 2px;
margin-left:5px;
margin-top:2px;
margin-bottom:2px;
font-size: .9em;
}
.forumold,.forumnew,.forumlink, .forumold_lock, .forumnew_lock
{
padding:4px;
margin:auto;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
}


.new, .thread_new, .forumnew
{
font-weight:bold;
}
.date
{
background-color: #F1DC5F;
padding: 2px;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
}


#btn
{
position:relative;
padding: 0px 1px;
font-size: 1em;
font-family: Tahoma, Calibri, Verdana, Geneva, sans-serif;
line-height: 1.230;
border: 1px solid #d2d2d2;
text-decoration:none;
color: #000000;
background:#e9e9e9 url(images/gradients/generic_button.png) repeat-x top left;
-moz-border-radius:4px;-webkit-border-radius:4px;
}

#btn1
{
position:relative;
padding: 2px 2px;
font-size: 1em;
font-family: Tahoma, Calibri, Verdana, Geneva, sans-serif;
line-height: 1.230;
border: 1px solid #d2d2d2;
text-decoration:none;
color: #000000;
background:#e9e9e9 url(images/gradients/generic_button.png) repeat-x top left;
-moz-border-radius:4px;-webkit-border-radius:4px;
}

.admin3 {
text-shadow: 0 0 0.2em #2B60FF, 0 0 0.2em #2B60FF, 0 0 0.2em #2B60FF;
color: rgb(255, 255, 255);
font-weight:bold;
}
.admin4 {
text-shadow: 0 0 0.2em #FF0000, 0 0 0.2em #FF0000, 0 0 0.2em #FF0000;
color: rgb(255, 255, 255);
font-weight:bold;
}
.admin5 {
text-shadow: 0 0 0.2em #348017, 0 0 0.2em #348017, 0 0 0.2em #348017;
color: red;
font-weight:bold;
}
.admin6 {
text-shadow: 0 0 0.2em #000000, 0 0 0.2em #000000, 0 0 0.2em #000000;
color: red;
font-weight:bold;
}
.admin {
text-shadow: 0 0 0.2em #FF830F, 0 0 0.2em #FF830F, 0 0 0.2em #FF830F;
color: red;
font-weight:bold;
}

.head
{
background-color: #74DC77;
color: #ffffff;
text-shadow : #666666 1px 1px 1px;
padding: 2px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
border-top:1px solid #d2d2d2;
align:center;
-moz-border-radius:4px;-webkit-border-radius:4px;
}


.head1
{
background-color: #ffffff;
color: #000000;
padding: 4px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
margin-top:4px;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
border-top:1px solid #d2d2d2;
align:center;
}


.list1
{
background-color: #ffffff;
color: #000000;
padding: 3px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
Display:block; OverFlow:auto;
}
.list2
{background-color: #ffffff;
margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #cecece;
Display:block; OverFlow:auto;
}

.nav
{
background-color: #A8FFD4;
color: #000000;

padding: 0px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
margin-top:4px;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-top:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
}

.postbg
{
background-color: #fcfcfc;
color: #000000;
padding: 2px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
margin-bottom:4px;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
}

.postbg1
{
background-color: #ffffff;
color: #000000;
text-shadow : #cfcfcf 1px 1px 2px;
padding: 2px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
margin-bottom:4px;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
}

.atc
{
background-color: #ffffff;
color: #000000;
padding: 2px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
margin-bottom:4px;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
border-top:1px solid #d2d2d2;
}

.head01
{
background-color: #f4f4f4;
color: #000000;
padding: 1px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
margin-bottom:2px;
font-weight: normal;
}

.bre
{	background-color: #f0f0f0;
padding: 2px;
width:98%;
margin-left:auto;
margin-right:auto;
margin-top:5px;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
border-top:1px solid #d2d2d2;
}

.bre1
{	background-color: #ffffff;
padding: 2px;
width:98%;
margin-left:auto;
margin-right:auto;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
}

.membg
{
background-color: #ffffff;
color: #000000;
padding: 3px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
font-weight: normal;}

.bre2
{	background-color: #ffffff;
padding: 2px;
width:98%;
margin-left:auto;
margin-right:auto;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
}
.bre3
{	background-color: #ffffff;
padding: 2px;
width:98%;
margin-left:auto;
margin-right:auto;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;

}

.bre4
{	background-color: #ffffff;
padding: 2px;
width:98%;
margin-left:auto;
margin-right:auto;
font-weight: normal;
border-left:1px solid #FF00FF;
border-right:1px solid #FF00FF;
border-bottom:1px solid #FF00FF;

}

.footer
{	background-color: #ffffff;
padding: 2px;
width:100%-4px;
margin-left:auto;
margin-right:auto;
font-weight: normal;
border-left:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
}

.button1
{
position:relative;
padding: 1px;
font-size: 1em;
font-family: Tahoma, Calibri, Verdana, Geneva, sans-serif;
line-height: 1.230;
border: 1px solid #d2d2d2;
text-decoration:none;
color: #000000;
margin:0px;
background:#e9e9e9 url(images/gradients/generic_button.png) repeat-x top left;
-moz-border-radius:4px;-webkit-border-radius:4px;
}

.thks
{
position:relative;
padding: 1px;
font-size: 1em;
font-family: Tahoma, Calibri, Verdana, Geneva, sans-serif;
line-height: 1.230;
border: 1px solid #d2d2d2;
text-decoration:none;
color: #000000;
margin:0px;
background:#e9e9e9 url(images/gradients/generic_button.png) repeat-x top left;
-moz-border-radius:4px;-webkit-border-radius:4px;
}
h5 {
margin: 0;
padding: 0;
border: 0;
vertical-align: baseline;
background: transparent;
}
body h5 {


padding-left: 10px;
padding-top: .1em;
padding-bottom: .1em;
margin-bottom: 0.1em;
margin-top: 0.1em;
line-height: normal;
clear: both;
}
